<app-nav></app-nav>>
<div class="container">
  <div class="card">
      <div class="card-body">

        <!-- Nested Row within Card Body -->



<!-- Page Heading -->
&nbsp; &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp; <h1 >modifier!</h1>

  <!-- Page Heading -->
  <div class="form-group">
    <label for="type">Login:</label>
    <input type="text" class="form-control" required placeholder="Enter username" [(ngModel)]="user.username" >
  </div>


  <div class="form-group">
    <label for="type">Nom:</label>
    <input type="text" class="form-control" required placeholder="Enter name" [(ngModel)]="user.name" >
  </div>
  

  <button type="submit" class="btn btn-primary" (click)="updatuser()">modifier</button>
      </div></div></div>
